@charset "utf-8";
/* CSS Document */

.undersmp {
    width: 100%;
    height: auto;
    background-color: #f8f8ff;
    padding-bottom: 2rem;
    margin: 0 auto;
}

.smp-title {
    width: 80%;
    height: 100%;
    margin: 0 auto;
    padding: 3rem 0;
    text-align: center;
}

.smp-title h1 {
    color: #2D2D2D;
    font-size: 2.5rem;
    margin-top: 4.5rem;
}

.smp-title h2 {
    color: #2D2D2D;
    font-size: 1.4rem;
	margin-bottom: 2rem;
}

.smp-content {
    width: 60%;
    height: auto;
    color: #2d2d2d;
    margin: 0 auto;
    padding-bottom: 3rem;
    font-family: Meiryo, sans-serif;
}

.smp-content a {
    text-decoration: none;
    color: #2D2D2D;
}

.smp-content a:hover {
    color: rgba(135, 135, 135, 1.00);
}

.smp-content p {
    width: auto;
    min-width: 25%;
    font-size: 1.1rem;
}

.smp-content p:not(.indentgp)::before {
    content: "●";
    color: #2d2d2d;
    padding-left: .5rem;
}

.smp-content div {
    display: flex;
	flex-direction: column;
}

.smp-grp {
    margin: .8rem 0 1.2rem 0;
    border-bottom: #ccc solid 1px;
    padding-bottom: 1rem;
}

.indentgp {
    text-indent: 1.5rem;
    display: inline-block;
    width: 30%;
    padding-right: 2rem;
}

.indentgp a::before {
    content: "・";
    color: #2d2d2d;
    padding-left: .5rem;
}

.noindentgp {
    display: inline-block;
    width: 30%;
    padding-right: 2rem;
}

/*@media screen and (max-width: 1080px) {
    .smp-content div {
        flex-direction: column;
    }
}*/

@media screen and (max-width: 768px) {
    .smp-title {
        padding: 2rem 0 2.5rem 0;
    }

    .smp-title h1 {
        font-size: 2rem;
        margin-top: 0;
    }

    .smp-title h2 {
        font-size: 1.1rem;
        margin-bottom: 0;
    }

    .smp-content p {
        font-size: .9rem;
    }
}

@media screen and (max-width: 480px) {
    .smp-content {
        width: 80%;
    }
}
